<<< Previous |  | Next >>>

# FcDirCacheCreateUUID

## Name

FcDirCacheCreateUUID -- Create .uuid file at a directory

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcDirCacheCreateUUID``(FcChar8 *`dir`, FcBool`force`, FcConfig *`config`);`

## Description

This function is deprecated. it doesn't take any effects.

## Since

version 2.12.92

<<< Previous | Home | Next >>>
FcCacheCreateTagFile | Up | FcDirCacheDeleteUUID